<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="qcar_config.xsd">
  <Tracking>
    <ImageTarget name="CaveOfWonders" size="564.000000 304.000000" />
    <ImageTarget name="Village" size="546.000000 265.255310" />
  </Tracking>
</QCARConfig>
